RubyGems Navigation menu

elasticsearch-api 6.3.1

Ruby API for Elasticsearch. See the `elasticsearch` gem for full integration.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 8.14.0 - June 06, 2024 (192 KB)
  2. 8.13.0 - April 03, 2024 (191 KB)
  3. 8.12.2 - February 06, 2024 (186 KB)
  4. 8.12.1 - January 25, 2024 (186 KB)
  5. 8.12.0 - January 17, 2024 (186 KB)
  6. 6.3.1 - May 02, 2019 (94 KB)
Show all versions (135 total)

Runtime Dependencies (1):

multi_json >= 0

Development Dependencies (22):

ansi >= 0
bundler >= 0
cane >= 0
hashie >= 0
jbuilder >= 0
jsonify >= 0
minitest ~> 4.0
mocha >= 0
pry >= 0
rake ~> 11.1
ruby-prof >= 0
simplecov >= 0
test-unit ~> 2
turn >= 0
yard >= 0

Owners:

Authors:

  • Karel Minarik

SHA 256 checksum:

11f221d2a68ececb8befba31e6b4793b4bf86e64359e303a486e6fd127ad5f0c

Total downloads 151,961,759

For this version 345,306

License:

Apache-2.0

Required Ruby Version: >= 1.9

Links: